@media only screen and (max-device-width: 1024px) {
	.clip .data {
		overflow-y: auto;
	}

	input.date {
		width: auto !important;
		white-space: nowrap;
	}

	input, input::-webkit-input-placeholder {
		padding: 2px;
	}

/*
	#header-wrapper {
		position: relative;
	}

	#content-wrapper {
		padding-top: 8px;
	}
*/

	.commands {
		opacity: 1 !important;
	}

	.hoverable {
		-webkit-user-select:         none;
		-webkit-touch-callout:       none;
		-webkit-tap-highlight-color: transparent;
		-webkit-transition:          none !important; 
	}

	.time {
		width: 72px !important;
	}
}
